

.img-overlay {
  background: rgba(0,0,0,0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  i {
    color: #fff;
    font-size: 3em;
  }
}

#overlay {
  background: rgba(0,0,0,0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  
  -webkit-user-select: none;
  -moz-user-select: none;    
  -ms-user-select: none; 
  user-select: none; 
  img {
    margin: 0;
    width: 95%;
    height: 95%;
    object-fit: contain;
  }
}

.navbar .navbar-brand {
  padding-left: 1em;
  padding-right: 1em;
  border-bottom: 3px solid #fff;
}

.navbar .navbar-brand:hover {
  border-bottom: 3px solid #000;
}

.mouse-over {
  cursor: pointer;
}